/* @group Main */

html {

  /* this is a hack to force scrollbars on at 

     all times so that the page does not jump
     when going from short to long pages */

  height: 100%;
  margin-bottom: 1px;
}

body{ margin:0; padding:0;}

p {
  /* setup some more readable paragraph spacing */
  margin-top: 10px;
  margin-bottom: 15px;
}

h1, h2, h3, h4, h4 { /* setup some more readable header spacing */
	padding-bottom:5px; margin:15px 0;}

/* @group Fonts */

/* @group Sizes */

body{ font-size: 13px;}
body.f-smaller{ font-size: 10px;}
body.f-default{ font-size: 12px;}
body.f-larger{ font-size: 15px;}
h1{ font-size:200%;}
h2{ font-size:160%; color: #ff9900; line-height:40px;}
h3{ font-size:150%; line-height:32px;}
h4{ font-size:120%; line-height:25px;}

.small,



.modifydate,



.createdate,



div.mosimage_caption {



	font-size: 95%;



}







div.module h3, div.moduletable h3, #content_top h3, .componentheading {



	font-size: 133%;



}







table.sections .contentheading {



	font-size: 145%;



}







.contentheading {



	font-size: 160%;



}







.componentheading {



 margin-bottom: 15px;



}







td.componentheading {



	padding-bottom: 15px;



}







/* @end */







/* @group Family */







body {



		line-height: 135%;



		font-family: Arial, Helvetica, sans-serif;



}







.contentheading,



.componentheading {



	font-weight: bold;



}











a {



	/* color: see style css */



	text-decoration: none;



}







a:hover {



	text-decoration: underline;



}







/* @end */







/* @end */







/* @end */







/* @group Structure */







/* @group pull-down */







#fxContainer {



	position: absolute;



	padding-top: 0px;



	left: 0;



	z-index: 100;



	width: 100%;



	height: 0;



}







#fxTarget { 



	padding-top: 1px;



	margin: 0;



	width: 100%;



	position: relative;



	top: 0;



	z-index: 100;



	height: 0;



	overflow: hidden;



}







#fxPadding {



	visibility: hidden;



	padding: 0 45px;



}







#fxTrigger {



	position: relative;



	cursor: pointer;



}







#fxTab {



	position: relative;



	margin: -6px auto 0;



	text-align: center;



	height: 38px;



	line-height: 36px;



	font-weight: bold;



	width: 176px;



	z-index: 100;



}







#fxTab a,



#fxContainer a {



	z-index: 100;



}







#fxTab a:hover {



	text-decoration: none;



}







/* @end */







/* @group mainbody */











td.mainbody {



	width: 100%;



}







div#mainbody .contentheading {



	font-size: 200%;



}











/* @end */















#template {



	position: relative;



}







img#logo{ position:relative; float: left; margin-left:20px; margin-top: 0px; width:836px; height:104px;}
div#banner{ margin-left:370px; padding-top:20px; height:84px; overflow:hidden;}
div#banner .padding{ padding:10px;}
div#horiz-menu{ height: 46px;}
table.mainbody, table.usermodules, table.sections{ width:100%; padding: 0;}
div.section{ padding:0;}
div.section.w49{ width:50%; display: table-cell;}
div.section.w24{ width: 33%;}
div.mainbody .padding{ padding:15px;}
div#footer .rk-2{ height: 114px; overflow: hidden;}
div#the-footer{ text-align: center;}
img#rocket{ width: 150px; height: 105px;}

/* @group content */







/* @group menus */







/* @group Horiz Menu */







div#horiz-menu ul {



	margin: 0;



	padding: 0;



}







div#horiz-menu li {



	margin: 0;



	padding: 0;



	padding-right: 2px;
	float: left;
	list-style: none;
}


div#horiz-menu a{ font-size:12px; display:block; float: left; padding:0 25px; height:42px; line-height:40px; font-weight:bold; text-decoration:none; text-transform:capitalize;}


/* @end */







/* @group Side Menu */







/* side menu is just a standard list so it will work with a hilite */







.sidenav a{



	font-weight: bold;

}


/* @end */



/* @group Contact Menu */

div#top ul {

	margin: 0;
	padding: 0;
	float:left;

}


div#top li{ float:left; list-style:none; background:none !important;}

div#top li img {



	float:  left;



	vertical-align: middle;

}


div#top a.mainlevel {

	display:  block;
	float:  left;
	background: none;
	margin: 0;
	padding:5px 20px;
	text-decoration:none;
	font-weight:  bold;
}


/* @end */







/* @end */







/* @group Code */







pre {

	padding: 10px;

}







/* @end */







/* @group Notices */







span.alert,



span.info,



span.download,



span.note {
	display: block;
	padding: 10px 10px 10px 50px;
	margin: 15px 0;	

}







/* @end */







/* @group Lists */



#section1 ul,



#section2 ul,



#mainbody ul {



	margin-left: 0;



	padding-left: 1em;



}







#section1 li,
#section2 li,
#mainbody li {

	margin-left: 0;
	list-style: none;
	padding-left: 25px;
	padding-top: 2px;
	margin-bottom: 3px;
}

p.non-li {
	padding-left: 38px;
	list-style: none;
	
}


#mainbody ul.check1,
#mainbody ul.check2,
#mainbody ul.arrow1,
#mainbody ul.arrow2,
#mainbody ul.arrow3,

#mainbody ul.star,
#mainbody ul.circle,
#mainbody ul.morespace {
	margin-left: 35px;
	padding: 0;
}







ul.check1 li,



ul.check2 li,



ul.arrow1 li,



ul.arrow2 li,



ul.arrow3 li,



ul.star li,



ul.circle li,



li.check1,



li.check2,



li.arrow1,



li.arrow2,



li.arrow3,



li.star,



li.circle {



	list-style: none;	



	padding-bottom: 15px;



	padding-left: 40px;



}







/* @end */







/* @group Blockquote */







blockquote {



	width: auto;



	padding: 10px 10px 10px 80px;



	margin: 15px 0;



}







/* @group My Group */







/* @end */







/* @end */







/* @group Login Area */







#fxPadding div.moduletable h3 {



	float: left;



	margin: 0;



	padding: 0;



	line-height: 40px;



	height: 40px;



}







#fxPadding form {



	float: left;



	padding-left: 30px;



	height: 22px;



	margin-top: 8px;



}







#fxPadding div.loginelement {



	float: left;



	margin-left: 30px;



	height: 22px;



	line-height: 22px



}







#fxPadding div.loginelement input {



	width: 100px;



	padding-left: 5px;



}







span.loginsubmit,



span.logoutsubmit {



	display: block;



	padding-left: 8px;



	margin-left: 10px;



	line-height: 25px;



	width: 96px;



	float: left;



	cursor: pointer;



}







/* @end */







/* @group Regular Content Items */







table.contentpaneopen tbody tr td span.small,



td.createdate {



	padding-left: 20px;



}







/* @end */







.screenshot {



	float:  right;



	margin-top: -35px;



	z-index: 9;



}







.hide {



	display: none;



}







form {



	border: 0;



	margin: 0;



	padding: 0;



}







table.blog span.article_seperator {



	display: block;



	height: 20px;



}







/* @end */







/* @end */







/* @group Joomla Core */







/* @group modules */







div.module,



div.module-hilite1,



div.module-hilite2,



div.module-hilite3,



div.module-hilite4,



div.module-hilite5,



div.module-hilite6,



div.module-hilite7,



div.module-hilite8 {



	padding: 0 15px 10px 15px;



}







div.module h3,
div.module-hilite1 h3,
div.module-hilite2 h3,
div.module-hilite3 h3,
div.module-hilite4 h3,
div.module-hilite5 h3,
div.module-hilite6 h3,
div.module-hilite7 h3,
div.module-hilite8 h3 {
	margin: 0 -15px 15px -15px;
	padding: 10px 15px;
	line-height: 100%;
}

.left div.module, .right div.module{ margin-bottom:25px;}

/* @end */







/* @group content */







.contentheading {



	padding: 10px 0;



	line-height:100%;



}







td.buttonheading {



 	vertical-align: middle;



}







td.buttonheading img {



	margin-right: 5px;



}







table.contentpaneopen, table.contentpane {



  border-collapse: collapse;



  padding: 0;



  margin: 0;



  width: 100%;



}







div.contentpane, div.contentpaneopen {



  width: 100%;



}







.clr {



	clear: both;



}







div.mosimage {



  margin: 5px;



}







a.readon, .readmore a {



	margin-top: 15px;

text-decoration:none; text-transform: capitalize;

	display: block;



	width:  116px;



	height: 36px;



	line-height: 26px;



	padding-left: 5px;



	font-weight: bold;



	/* background: see style css */



}







a.readon:hover {



	text-decoration: none;



}







span.content_rating img {



	vertical-align: top;



}







.modifydate {



	height: 20px;



	vertical-align: bottom;



}







.createdate {



	height: 20px;



	vertical-align: top;



	vertical-align: top;



	padding-bottom: 5px;



	padding-top: 0px;



}







table.contenttoc {



  margin: 5px;



  padding: 5px;



}







table.contenttoc td {



  padding: 0 5px;



}







/* @end */







/* @group pathway */







span.pathway {



	display: block;



	float:  left;



	height: 16px;



	line-height: 18px;



	vertical-align: middle;



	margin-left: 25px;



	margin-bottom: 10px;



	font-weight: bold;



}







span.pathway img {



	float:  left;



	margin: 0 12px 0 14px;



	border: 0;



	width: 17px;



	height: 16px;



	vertical-align: middle;



}







span.pathway a {



	float:  left;



	font-weight: normal;



}











/* @end */







/* @group sections */







table.mainbody td.mainbody td.sectiontableheader {



  font-weight: bold;



  padding: 4px;



  line-height: 20px;



}



.jellread {

background: url(../images/style20/body-readmore.png) 0 0 no-repeat;

color: #fff;

padding:5px;

text-decoration:none;

}



.jellread a{

background: #b9b9b9 url(../images/style20/body-readmore.png) 0 0 no-repeat;

color: #fff;

text-decoration:none;

}









tr.sectiontableentry1 td,



tr.sectiontableentry2 td,



td.sectiontableentry1,



td.sectiontableentry2 {



  padding: 5px;



}







/* @group My Group */







/* @end */







.pollstableborder {



	text-align: left;



}







.pollstableborder .sectiontableentry1,



.pollstableborder .sectiontableentry2 {



	background: none;



	border:  0;



}











/* @end */







/* @group mainmenu */







a.mainlevel {



	text-decoration: none;



}







a.mainlevel {



	font-weight: bold;



	display: block;



	padding: 2px 0 2px 20px;



	margin-bottom: 3px;



}







a.sublevel {



	font-weight: bold;



	text-decoration: none;



	padding-left: 10px;



}







a.mainlevel:hover {



	text-decoration: underline;



}







a.sublevel:hover {



	text-decoration: none;



}







.nounder {



	text-decoration: none;



	border: 0;



}







.style-wrapper {



	padding-left: 70px;



	padding-top: 30px;



}







.style {



	float: left;



	margin-right: 50px;



	margin-bottom: 50px;



}







/* @end */







/* @end */







/*



Images are wrapped in divs classed "flickr_badge_image" with ids



"flickr_badge_imageX" where "X" is an integer specifying ordinal position.



Below are some styles to get you started!



*/



#flickr_badge_uber_wrapper {text-align:center;}



#flickr_badge_wrapper {padding:10px 0 10px 0;}



.flickr_badge_image { float:left;}



.flickr_badge_image img {float: left; margin: 0 3px 3px 0;}



#flickr_badge_icon {float:left; margin-right:5px;}



#flickr_www {display:block; padding:0 10px 0 10px !important; font: 11px Arial, Helvetica, Sans serif !important; color:#3993ff !important;}



/* JA SLIDESHOW

-------------------------------------------*/

div#ja-slideshow-wrap {	background: #4F4F4F; border: 0;}
div#ja-slideshow-wrap ul li{ background:none; padding:0;}

#top{ float:left; width:100%;}
#top .module{ padding:0px;}
#top a{ background:none !important; color:#FFFFFF; display: block;
    float: left;
    font-weight: bold; font-size:12px;
    margin: 0;
    padding: 5px 20px;
    text-decoration: none;}

div#mainbody {
    overflow: hidden;
    position: relative;
}
.left {
    float: left;
    width:23.7%;
}
/*.right{ float:right !important; width:23.6%; padding-top:20px;}*/
.right {
    float: right !important;
    height: 100%;
    padding-top: 20px;
    position: absolute;
    right: 0;
    width: 23.6%;
}
.mainbody_inner{ height:100%; left:23.7%;}

.right .random-image{ text-align:center;}

div.ja-slideshow-case{ margin:0;}
div.ja-slideshow-case{ padding-top:9px;}
div.ja-slidebar{ margin:0; padding:0; width:100%; background:#4F4F4F;}
div.ja-slidebar ul{ margin: 0; padding: 0; list-style: none; overflow: hidden; z-index: 10001; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 90%;}
div.ja-slidebar ul li{ margin: 0; padding: 0; float: left;	display:block; background:none;}
div.ja-slidebar ul a{ float: left; margin-right: 1px; padding: 4px 6px; display: block; color: #EAEBEE; cursor: pointer; text-decoration: none; line-height: normal;}
div.ja-slidebar ul a:hover, div.ja-slidebar ul a:active, div.ja-slidebar ul a:focus{ background:#4F4F4F; text-decoration: none;}
div.ja-slidebar ul a.active{ border:none; background:#CACACC; color:#4F4F4F; text-decoration:none; font-weight:bold;}
div.ja-slidebar ul li a.prev, div.ja-slidebar ul li a.next{ display: block; font-weight: bold;}
div.ja-slidebar ul li a.prev{ padding-left: 20px;}


.wrapper{ margin:0 auto; width: 868px;}
#header{ float:left; width:100%;}
div#horiz-menu{ float:left; width: 100%;}
div#horiz-menu .module{ margin:0px; padding:0px;}
div#section2 .module{ padding:0 15px 10px;}
div#section2 h3{ line-height:100%; font-size:145%; padding:10px 15px; margin: 0 -15px 15px;}
#content_top {
    display: table-header-group;
}

div.maximenuckh ul.maximenuck li div.floatck{ width:175px; margin-left:5px;}
div.maximenuckh div.maximenuck2{ width:100%;}
div.maximenuckh ul.maximenuck li div.floatck ul li a {
    height: 30px !important; background:none !important;
    line-height: 30px !important;
}


.page-header h2 {
    font-size: 200%;
    margin-bottom: 5px;
    margin-top: 3px;
    padding-bottom: 0;
}

.item-page #form1 .moduletable {
    margin-top: 0;
}

fieldset.formFieldset {
   border: 0 none; padding:0px !important;
}
#form1 li{ padding:0px !important; background:none !important;}


div.formCaption {
    display: block;
    float: left;
    font-size: 12px !important;
    font-weight: bold !important;
    min-height: 12px;
    padding: 5px !important;
    width: 18% !important;
}

div.formBody{ padding:5px;}
div.formBody input[type="text"]{ float:left;}